Aller au contenu

zer0defex

Membres
  • Compteur de contenus

    1
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de zer0defex

  • Rang
    Jeune Qnapeur

Profile Information

  • Matériel
    Famille X70
  1. zer0defex

    pCloud

    pCloud just released a mandatory update for all of their client apps including the Linux CLI version. Their underlying SSL certificate had to be updated, so the current QPKG version of the pCloud CLI (2.0.1) doesn't work anymore. Can you please update the QPKG to 2.0.1-1 (https://github.com/pcloudcom/console-client)? Thanks! --- pCloud vient de publier une mise à jour obligatoire pour toutes ses applications clientes, y compris la version CLI de Linux. Leur certificat SSL sous-jacent a dû être mis à jour, donc la version QPKG actuelle de la CLI de pCloud (2.0.1) ne fonctionne plus. Pouvez-vous s'il vous plaît mettre à jour le QPKG à 2.0.1-1? Merci!
×